prefix=@@HOMEBREW_PREFIX@@/opt/graphicsmagick
exec_prefix=${prefix}
libdir=@@HOMEBREW_PREFIX@@/opt/graphicsmagick/lib
includedir=${prefix}/include/GraphicsMagick


Name: GraphicsMagick
Version: 1.3.47
Description: GraphicsMagick image processing library
URL: http://www.graphicsmagick.org/
Libs: -L${libdir} -lGraphicsMagick
Libs.private: -L@@HOMEBREW_PREFIX@@/opt/zstd/lib -L@@HOMEBREW_PREFIX@@/opt/little-cms2/lib -L@@HOMEBREW_PREFIX@@/opt/libpng/lib -L@@HOMEBREW_PREFIX@@/opt/jpeg-turbo/lib -L@@HOMEBREW_PREFIX@@/opt/freetype/lib -L@@HOMEBREW_PREFIX@@/opt/webp/lib -L@@HOMEBREW_PREFIX@@/opt/libtiff/lib -L@@HOMEBREW_PREFIX@@/opt/jpeg-xl/lib -L@@HOMEBREW_PREFIX@@/opt/libheif/lib -L@@HOMEBREW_PREFIX@@/opt/jasper/lib -llcms2 -lfreetype -lbz2 -lz -lltdl -lm -lpthread 
Cflags: -I${includedir} 
